This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132834 - card reader hotplug support
card reader hotplug support
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-17 12:37 EDT by Simon Goodall
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 12:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2004-09-17 12:37:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
My compact flash card reader does not work with the current
hotplugging system.


However adding ;
   match   hd KECF-USB

to the flash section of /etc/updfstab.conf.default fixes this.


The full description field is "Datafab KECF-USB"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug in reader
2.
3.
    

Actual Results:  No new mount

Expected Results:  New mount should appear

Additional info:
Comment 1 Bill Nottingham 2004-09-17 12:57:20 EDT
This functionality is replaced with HAL/gnome-volume-manager in the
current development tree.

Note You need to log in before you can comment on or make changes to this bug.